import 'package:cims_apps/application/theme/color_palette.dart';
import 'package:flutter/cupertino.dart';

class TextTitle extends StatelessWidget {
  final String title;
  final Color color;
  const TextTitle({
    Key? key,
    required this.title,
    required this.color,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(
      title,
      style: TextStyle(
        fontSize: 20,
        fontWeight: FontWeight.w700,
        color: color,
      ),
    );
  }
}
